p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1500px;;}
#Menu1 {display:block;z-index:2077;position:relative;float:left;width:1252px;height:31px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:420px;top:48px;width:370px;height:94px;z-index:3;}
#Box1 {display:block;overflow:hidden;position:absolute;left:12px;top:1371px;width:1202px;height:121px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page6_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:1001px;top:43px;width:159px;height:35px;z-index:5;background:url('./buttons/page6_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:63px;}
#But1.Down p {top:13px;left:64px;}
#But1.Over p {top:12px;left:63px;}
#But1 div {display:none;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:363px;top:314px;width:500px;height:400px;z-index:6;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:400px;}
#Gal1GridControls {position:absolute;top:400px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:400px;}
#Gal1SlideDesc {position:absolute;top:400px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:400px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
